<div class="animated fadeInDown2">

<div class="box-body">
<div class="padd-lr10">

<div class='clearX infoboxline'></div>
<div class='ph15'></div>

<?PHP extract($_GET);
$moveMail=($_GET['moveMail']);

copy("./../".$SYSD."/messages-new/".$moveMail , "./../".$SYSD."/messages-archive/".$moveMail);
unlink("./../".$SYSD."/messages-new/".$moveMail);

$moveMailX=substr($moveMail, 0, -8);

if(file_exists("./../".$SYSD."/messages-archive/".$moveMail)){
echo "<span class='resT'>".$messagedata6." <b>".$moveMailX."</b> ".$messagedata7c."</span>";
}else{
echo "<span class='resF'>".$messagedata6." <b>".$moveMailX."</b> ".$messagedata7b."</span>";
}

include("./../function/forward-s-i.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>

</div><!-- padd -->
</div><!-- End box-body -->

<div class="clearX box-footer"></div>

</div><!-- End animated -->
